#left-menu {
    min-width: 10vw;
    background-color: rgb(45, 71, 110);
    height: 100vh;
    padding: 30px 0;
    overflow: hidden !important;

    .menu-list {
        margin-top: 140px;
        width: 100%;

        ul {
            width: 100%;
            margin: 0;
            padding: 0;

            a {
                color: rgb(176, 198, 230);
                font-weight: normal;

                &.active-route li {
                    background-color: rgb(66, 92, 131);
                    color: #fff;
                }
            }

            li {
                height: 60px;
                line-height: 60px;
                list-style: none;
                padding: 0 8px;
                width: 85%;
                border-radius: 15px;
                margin: 10px auto;
                transition: 200ms;
                height: 60px;

                mat-icon {
                    vertical-align: middle;
                    margin-right: 15px;
                }

                &:hover:not(.disable) {
                    background-color: rgb(66, 92, 131);
                    color: #fff;
                }

                &.disable {
                    color: rgb(63 96 144);
                }
            }

        }
    }
}